textdata
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# textdata

textdata — Pointer to external text data

## Synopsis

### Content Model

    textdata ::=
    EMPTY

### Attributes

Common attributes

Name | Type | Default
srccredit | CDATA | None

format

Enumeration:

BMP
CGM-BINARY
CGM-CHAR
CGM-CLEAR
DITROFF
DVI
EPS
EQN
FAX
GIF
GIF87a
GIF89a
IGES
JPEG
JPG
linespecific
PCX
PIC
PNG
PS
SGML
TBL
TEX
TIFF
WMF
WPG

None

entityref | ENTITY | None
fileref | CDATA | None
encoding | CDATA | None

## Description

FIXME: TBD.

### Processing expectations

FIXME: TBD.

### Parents

These elements contain textdata: `textobject`.

## Attributes

encoding

  FIXME: TBD.

entityref

  `EntityRef` identifies the general entity which contains (or points to) the external text.

fileref

  `FileRef` specifies the name of the file which contains the external text.

format

  `Format` identifies the format of the external text. The `Format` must be a defined notation.

srccredit

  `SrcCredit` contains details about the source of the external text.

Prev | Home | Next
tertiaryie | Up | textobject

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.